@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400;0,500;0,600;0,700;1,400&family=Poppins:wght@300;400;500;600&display=swap');

body {
    font-family: 'Poppins', sans-serif;
    color: #333;
    background-color: #faf9f6;
    overflow-x: hidden;
}

h1,
h2,
h3,
h4,
h5,
h6,
.font-serif {
    font-family: 'Playfair Display', serif;
}

.bg-green-dark {
    background-color: #2a3b2a;
}

.text-green-dark {
    color: #2a3b2a;
}

.bg-cream {
    background-color: #f4f1ea;
}

.text-gold {
    color: #bfa76f;
}